.object {
  position: relative;
  width: 100%;
  max-width: 970px;
  margin-top: 80px;
  margin-right: auto;
  margin-bottom: 45px;
  margin-left: auto;

  &-slider {
    .slick-slide {
      background-color: #eeeeee;
    }
  }
}




.object-slider-min {
  display: flex;
  justify-content: flex-start;
  width: calc(100% + 30px);
  max-height: 100px;
  margin-left: -15px;

  & .slick-slide {
    margin-top: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    outline: none;
    transition: all 0.3s;

    & div {
      background: #eeeeee;
    }
  }




  & .slick-next {
    top: 45%;
    right: 20px;
  }

  & .slick-prev {
    top: 45%;
    left: 20px;
  }

  & .slick-current {
    filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.5));
  }
}
